### Hierarchy

- ClusterSettings

## Index

### Properties

- args
- exec
- execArgv
- gid
- inspectPort
- silent
- stdio
- uid

## Properties

### Optional args

args: string[]

- Defined in node_modules/@types/node/cluster.d.ts:10

### Optional exec

exec: undefined | string

- Defined in node_modules/@types/node/cluster.d.ts:9

### Optional execArgv

execArgv: string[]

- Defined in node_modules/@types/node/cluster.d.ts:8

### Optional gid

gid: undefined | number

- Defined in node_modules/@types/node/cluster.d.ts:14

### Optional inspectPort

inspectPort: number | function

- Defined in node_modules/@types/node/cluster.d.ts:15

### Optional silent

silent: undefined | false | true

- Defined in node_modules/@types/node/cluster.d.ts:11

### Optional stdio

stdio: any[]

- Defined in node_modules/@types/node/cluster.d.ts:12

### Optional uid

uid: undefined | number

- Defined in node_modules/@types/node/cluster.d.ts:13

Generated using TypeDoc